RubyGems Navigation menu

cocoapods-mangle 1.1.0

Mangling your dependencies symbols allows more than one copy of a dependency to exist without errors. This plugin mangles your dependecies to make this possible

Versions:

  1. 1.1.0 - September 21, 2020 (15 KB)
  2. 1.0.1 - April 08, 2019 (14.5 KB)
  3. 1.0.0 - December 11, 2017 (14 KB)

Runtime Dependencies (1):

Owners:

Pushed by:

Authors:

  • James Treanor

SHA 256 checksum:

775875e949912a2cafe1ecafa5a7938ab8d688b152fd8982f070665356087b9a

Total downloads 4,029

For this version 1,084

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: